
/** 出价方式 */
export enum BID_MODE_ENUM {
	BID_MODE_OCPM = 'oCPM',
	BID_MODE_CPM = 'CPM',
	BID_MODE_CPC = 'CPC',
	BID_MODE_CPA = 'CPA',
	BID_MODE_OCPC = 'oCPC',
}

/**广告状态*/
export enum AD_STATUS_ENUM {
	ADGROUP_STATUS_FROZEN = '已冻结',
	ADGROUP_STATUS_SUSPEND = '暂停中',
	ADGROUP_STATUS_NOT_IN_DELIVERY_TIME = '广告未到投放时间',
	ADGROUP_STATUS_ACTIVE = '投放中',
	ADGROUP_STATUS_DELETED = '已删除',
	ADGROUP_STATUS_ACCOUNT_BALANCE_NOT_ENOUGH = '账户余额不足',
	ADGROUP_STATUS_DAILY_BUDGET_REACHED = '广告达到日预算上限',
	ADGROUP_STATUS_PARTIAL_ACTIVE = '部分投放中',
	ADGROUP_STATUS_WECHAT_CHANNELS_STOP = '投放结束（直播结束）',
	ADGROUP_STATUS_CREATIVE_STATUS_PENDING = '创意未投放',
	ADGROUP_STATUS_CREATIVE_EMPTY = '创意准备中',
	ADGROUP_STATUS_JOINT_BUDGET_REACHED = '广告被暂停（联合预算达上限）',
	ADGROUP_STATUS_TOTAL_BUDGET_REACHED = '广告达到总预算上限',
	ADGROUP_STATUS_PRE_LOCK = '待锁定预算',
	ADGROUP_STATUS_UNLOCKING = '解锁预算中',
	ADGROUP_STATUS_STOP = '投放结束',
}


/** 业务类型 */
export enum PRODUCT_TYPE_ENUM {
	PRODUCT_TYPE_GAME = '游戏业务',
	PRODUCT_TYPE_NOVEL = '小说业务',
	PRODUCT_TYPE_PLAYLET = '短剧业务',
}